Bug 1862412 - python-vcstool-0.2.14 is available
Summary: python-vcstool-0.2.14 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-vcstool
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Scott K Logan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-31 11:45 UTC by Upstream Release Monitoring
Modified: 2020-08-31 16:28 UTC (History)
2 users (show)

Fixed In Version: python-vcstool-0.2.14-1.fc32 python-vcstool-0.2.14-1.fc31 python-vcstool-0.2.14-1.el8 python-vcstool-0.2.14-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-25 01:05:07 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-07-31 11:45:25 UTC
Latest upstream release: 0.2.14
Current version/release in rawhide: 0.2.9-1.fc33
URL: https://github.com/dirk-thomas/vcstool

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18166/

Comment 1 Fedora Update System 2020-08-16 23:11:42 UTC
FEDORA-2020-b91320c32d has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b91320c32d

Comment 2 Fedora Update System 2020-08-16 23:11:43 UTC
FEDORA-EPEL-2020-1280b21a94 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-1280b21a94

Comment 3 Fedora Update System 2020-08-17 01:08:33 UTC
FEDORA-2020-96ac3a120f has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-96ac3a120f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-96ac3a120f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-08-17 01:34:24 UTC
FEDORA-EPEL-2020-1280b21a94 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-1280b21a94

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-08-17 01:36:07 UTC
FEDORA-EPEL-2020-0aa0406aef has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-0aa0406aef

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-08-17 01:51:05 UTC
FEDORA-2020-b91320c32d has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-b91320c32d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b91320c32d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-08-25 01:05:07 UTC
FEDORA-2020-96ac3a120f has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-08-25 01:17:10 UTC
FEDORA-2020-b91320c32d has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-08-31 16:15:54 UTC
FEDORA-EPEL-2020-0aa0406aef has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-08-31 16:28:31 UTC
FEDORA-EPEL-2020-1280b21a94 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.